dir|add|mui\default\notifymemberview\wps-i18n\en-us
dir|add|mui\default\notifymemberview\wps-i18n\ja-jp
dir|add|mui\default\notifymemberview\wps-i18n\zh-hk
file|change|khyperion.dll|khyperion.bin2|ec1a3949642b9be0d02bcf3d406adf10
file|copy|mui\default\html\wps_cef_router\index.html|a6218d4df4e9136320ae13bf34275118
file|copy|mui\default\html\wps_cef_router\main.js|895463ef411eabf295d848e368df496a
file|change|mui\default\khyperion.data|mui\default\khyperion.data|ca5204cbaf3ab011bf39515aff9be026
file|copy|mui\default\notifymemberview\css\app.css|31ac63a6200d99f102ea703b532b5a8a
file|copy|mui\default\notifymemberview\index.html|b5b5754571b010dc3326b24c829cad3a
file|copy|mui\default\notifymemberview\js\app.js|043d1afe3000a5608ccab26f7d1d89f6
file|copy|mui\default\notifymemberview\wps-i18n\chunk-vendors.js|21e35d161f36d2e38ee7075324c1446f
file|add|mui\default\notifymemberview\wps-i18n\en-us\index.js|a8fc326321ad760e18a4eb2daade4901
file|add|mui\default\notifymemberview\wps-i18n\ja-jp\index.js|732c0b5b4c546aedd874eb45070676c8
file|add|mui\default\notifymemberview\wps-i18n\zh-hk\index.js|f27cbc98123428b75fe86f070c17223e
file|copy|mui\default\subtheme\khyperion_subtheme.kuip|46ca496caface9ff4442acf33ea2f5b2
file|change|mui\default\subtheme\res\2018white_dark\2018white_dark.data|mui\default\subtheme\res\2018white_dark\2018white_dark.data|a4c983efd14f0ae8150adfb888452505
file|change|mui\default\subtheme\res\2020platinum\2020platinum.data|mui\default\subtheme\res\2020platinum\2020platinum.data|750934b07e476e2a606fbd33d1add954
file|change|mui\default\theme\khyperion.kuip|mui\default\theme\khyperion.kuip|92d45ec54a32373ce21fea8724e46a37
file|change|mui\zh_CN\khyperion.qm|mui\zh_CN\khyperion.qm|8f2d9eef9d58b1c330f1cdda7b148a7b
file|copy|res\apprecommend.json|2ae845956d54fe4638320691cde882c4
file|add|res\apprecommend_mac.json|45cb5094e65d4cb013479a0e63200d9a
file|add|res\apprecommendxa.json|a01f05f4ce7ec8f0eae7b6db475a10a1
file|copy|version.tag|f99e68547256d17dc51e03c833beea40
file|change|yunkitapi.dll|yunkitapi.bin2|50d10d34e41c88b9f7a3a030fcbb7342
